/*
______________________________________________

Global Settings
______________________________________________
*/

* {
	margin: 0; 
	padding: 0;
}


html, body 
{
	font-family: "Trebuchet MS",sans-serif;
	height: 100%;
	background: #1F1F1F;
	background: url(images/gradient_pattern.gif);
	background-repeat: repeat;
}


.main 
{
	width: 700px;
	background: #1F1F1F;
	margin: 0 auto;
	min-height: 100%;
	padding-bottom: 0px;
	position: relative;
}


/*
______________________________________________

Header/Navigation
______________________________________________
*/
.corners{
	display:block
}
	
.corners *{
  	display:block;
  	height:1px;
  	overflow:hidden;
  	font-size:.01em;
  	background:#1F1F1F
}
	
.corners1{
  	margin-left:3px;
  	margin-right:3px;
  	padding-left:1px;
  	padding-right:1px;
  	border-left:1px solid #2F2F2F;
  	border-right:1px solid #2F2F2F;
  	background:#222222
}

.corners2{
  	margin-left:1px;
  	margin-right:1px;
  	padding-right:1px;
  	padding-left:1px;
  	border-left:1px solid #393939;
  	border-right:1px solid #393939;
  	background:#212121
}

.corners3{
  	margin-left:1px;
  	margin-right:1px;
  	border-left:1px solid #242424;
  	border-right:1px solid #242424;
}

.corners4{
  	border-left:1px solid #2F2F2F;
  	border-right:1px solid #2F2F2F;
}

.corners5{
  	border-left:1px solid #262626;
  	border-right:1px solid #262626;
}

.cornersfg{
  	background:#3C3C3C;
}

.cornersfg_footer{
  	background:#1F1F1F;
	margin: 0px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
		.header h1 
		{
			border-top: 0px solid #1F1F1F;
			font-size: 12px;
			background: #1F1F1F;
			color: #FFFFFF;
			padding: 3px 3px 3px 17px;
			font-weight: 500;
			white-space: text-wrap;
			height: 20px;
		}
	
		.header h2
		{
		font-size: 14px;
		letter-spacing: -1px;
		
		}
		
		.header ul
		{
			border-top: 0px solid #1F1F1F;
			width: 700px;
			height: 30px;
			background: #1F1F1F;
		}
	
		.header li
		{
			list-style: none;
			float: left;
			text-align: center;
		}
		
		.header a
		{
			padding-top: 3px;
			font-size: 16px;
			color: #FFFFFF;
			text-decoration: none;
			font-weight: bold;
			display: block;
			width: 175px; /* For 4 links: 175px - 5 links: 140px - 6 links: 116.6  ------- Basically its 700/[amount of nav links]  */
			height: 27px;
		}
		
		.header a:hover
		{
			background: #8AB05A;
			color: #1F1F1F;
		}

/*
______________________________________________

Content
______________________________________________
*/

	
#content
{
	border-top: 1px solid #1F1F1F;
	width: 700px;
	background: #1F1F1F;
	overflow: visible;
}

	#content a:link 
	{
		color: #FFFA85;
		text-decoration: none;	
	}
	
	#content a:visited 
	{
		color: #8AB05A;
		text-decoration: none;	
	}
	
	#content img
	{
	color: #FFFA85;
	border: solid #FFFA85 1px;
	float: inherit;
	}
	
	#content a img
	{
	color: #FFFA85;
	border: solid #FFFA85 1px;
	float: inherit;
	}
	
	#content h2
	{
		font-size: 16px;
		letter-spacing: .5px;
		font-weight: normal;
		color: #FFFA85;
		text-decoration:none;
		padding-left:45px;
		
		;
		
	}
	
	#content h3 
	{
		border-bottom: 1px solid #1F1F1F;
		font-size: 14px;
		font-weight: bold;
		color: #8AB05A;
		background: #1F1F1F;
		padding-left: 20px;
	}
	
	#content h4
	{
		font-size: 30px;
		letter-spacing: -1px;
		font-weight: bold;
		color: #FFFA85;
		margin: 15px 10px 5px 15px;
		border-bottom: 1px outset #8AB05A;
	}
	
	#content h4 a:hover
	{
		margin-top: 10px;
		color: #FFFFFF;
		text-decoration: none;
	}

	#content p
	{
		font-size: 13px;
		color: #FFFFFF;
		margin: 20px;
	}
	
	#servicesflash 
	{
		width: 200px;
		height: 200px;
		float: left;
		margin: 15px 20px;
	}
	
	#contactform 
	{
		width: 600px;
		height: 300px;
		margin: 15px 25px;
	}
	
	#ourworkflyers 
	{
		width: 300px;
		height: 200px;
		float: left;
		margin: 0px 0px 30px 40px;
		font-size: 13px;
		color: #FFFFFF;
	}
	
	#ourworkflyers a:link 
	{
		color: #FFFA85;
		text-decoration: none;	
	}
	
	#ourworkflyers a:visited 
	{
		color: #8AB05A;
		text-decoration: none;	
	}
	
	#ourworkflyers a img 
	{
		float: left;
		margin-right: 5px;
		color: #FFFA85;
		border: solid #FFFA85 3px;
	}
	
	#behancelinks 
	{
		width: 300px;
		height: 60px;
		float: left;
		margin: 0px 0px 30px 40px;
	}

/*
______________________________________________

Footer
______________________________________________
*/

	
#footer 
{
	margin: 0 auto;
	background: #3C3C3C;
	width: 700px;
	margin-top: -47px;
	border-top: 1px solid #8AB05A;
	position: relative;
	text-align: center;
}

	#footer p
	{
		margin: 0px;
		background: #1F1F1F;
		font-size: 12px;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	#footer ul
	{
		display: block;
		background: #1F1F1F;
	}
	
	#footer li
	{
		display: inline;
		background: #1F1F1F;
	}
	
	#footer a 
	{
		margin-top: 0px;
		background: #1F1F1F;
		font-size: 13px;
		color: #8AB05A;
		text-decoration: none;
		font-weight: 600;
		letter-spacing: 2px;
	}
	
	#footer a:hover
	{
		margin-top: 10px;
		color: #FFFFFF;
		text-decoration: none;
	}
		
